Bug 162900 - [new port] graphics/showimage
Summary: [new port] graphics/showimage
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-27 01:00 UTC by rnejdl
Modified: 2011-12-26 00:50 UTC (History)
0 users

See Also:


Attachments
showimage.shar (2.16 KB, text/plain)
2011-11-27 01:00 UTC, rnejdl
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description rnejdl 2011-11-27 01:00:24 UTC
	This shell archive creates a new KDE4 port for showimage.
Comment 1 Edwin Groothuis freebsd_committer 2011-11-27 01:00:37 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (new ports should be change-requests) (via the GNATS Auto 
Assign Tool)
Comment 2 Max Brazhnikov freebsd_committer 2011-12-10 23:02:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2011-12-12 01:08:09 UTC
Responsible Changed
From-To: makc->makc

Fix synopsis.
Comment 4 dfilter service freebsd_committer 2011-12-13 16:26:55 UTC
makc        2011-12-13 16:26:40 UTC

  FreeBSD ports repository

  Added files:
    graphics/showimage   Makefile distinfo pkg-descr 
    graphics/showimage/files patch-CMakeLists.txt 
                             patch-showimage.desktop 
  Log:
  Add new port graphics/showimage:
  
  ShowImage is a simple KDE based image viewer using the maximum space
  inside its window without cluttering the window with menubar, toolbar
  or statusbar.
  
  WWW:    http://kde-apps.org/content/show.php/ShowImage?content=143977
  
  PR:             based on ports/162900
  Submitted by:   Rusty Nejdl <rnejdl@ringofsaturn.com>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.1       +30 -0     ports/graphics/showimage/Makefile (new)
  1.1       +2 -0      ports/graphics/showimage/distinfo (new)
  1.1       +17 -0     ports/graphics/showimage/files/patch-CMakeLists.txt (new)
  1.1       +11 -0     ports/graphics/showimage/files/patch-showimage.desktop (new)
  1.1       +5 -0      ports/graphics/showimage/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2011-12-26 00:50:39 UTC
State Changed
From-To: open->closed

Committed 2011-12-13.